function CRDISingle(k, kbacklog, lastdayused, color)
% Basic display of Johns Hopkins data up to lastdayused
% using color='color' or 'black'
countrylist=GetCoronaCountryList;
%
modspace=5;
divisor=10;

for i=1:length(countrylist)
    country=char(countrylist(i))
    [tC, C, tI, I, tR, R, tD, D, tER, ER]=getCIRD(country, lastdayused, k, kbacklog);
    % plot the variables 
    figure
    plotJHmodeldata(C, I, R, D, ...
        modspace, length(C), divisor, country, color)
    h=gca;
    set(h,'FontSize',20)  
end



