function dothemall236()
% do all color figures for Corona in the September version
close all
clear all
disp('Starting dothemall')
disp('Call to GetCorona Data just for getting the last day')
[C,R,D]=GetCoronaDataRaw('Germany');
thisday=length(C) % stands for the last available day
		          % in Johns Hopkins data
kdays=14          % the k for the k-day rule
kbacklog=2*kdays  % the backlog for the k-day rule 
gambacklog=28     % the backlog for the Johns Hopkins R_0 estimation
backlog=7         % the backlog for estimating constants from time series   
gIF=0.005         % the infection fatality rate 
lastdayused=thisday;  % for setting the final day for using data at all
modelbackstart=0  % number of days going back from lastdayused
		          % to start a prediction 
                  
startC=100        % the minimal C values necessary for reasonable JH data
timespan=0        % = 0 leads to countryu-dependent prediction timespan 
deltamax=0.2         % the maximal detection rate
                  %
% % % The Johns Hopkins CRDI plots for single countries, no R estimates 
% NOT IN THE PAPER ADDITION
CRDISingle(kdays, kbacklog, thisday,'color')
disp('Hit Enter after exporting the figures you need')
pause
close all
% % the test for the exponential rule
testrule
pause
% % the Johns Hopkins R_0 estimates for several countries   
% getJHR0estimate4(thisday, 'color', gambacklog, kdays, kbacklog)
% pause
getJHR0estimate4(thisday, 'color', gambacklog, kdays, kbacklog)
pause
close all
getJHR0estimate5(thisday, 'color', gambacklog, kdays, kbacklog)
pause
close all
getJHR0estimate6(thisday, 'color', gambacklog, kdays, kbacklog)
pause
close all
getJHR0estimate6a(thisday, 'color', gambacklog, kdays, kbacklog)
pause
close all
testJHgammaestimate
pause
close all
% Full model predictions for single countries, single prediction
% rerun the next statement for closeup plots, after setting timespan 
% in GetCoronaParameters.m for the proper countries.
FullModel_2(kdays, kbacklog, deltamax, gIF, backlog, lastdayused, modelbackstart, timespan,'color',startC)
disp('Hit Enter after exporting the figures you need')
pause
close all
