function [C, R, D]=GetCoronaDataRepaired(country)
% for reading all Johns Hopkins data after script getCorona and parseJHU.py
% The data are in subdirectory countries, see the *string statements below
% disp(country)
disp(sprintf('Getting repaired Johns Hopkins data for %s',country))
param=GetCoronaParameters(country);
country=TransformCountryName(country);
% disp(country)
%
Dstring = ['countries/', country, 'DeathsRepaired.dat'];
Rstring = ['countries/', country, 'RecoveredRepaired.dat'];
Cstring = ['countries/', country, 'ConfirmedRepaired.dat'];
D=load(Dstring);
R=load(Rstring);
C=load(Cstring);
% sCr=size(C)
% sDr=size(D)
% sRr=size(R)
% addition for September 2020: excess mortality
% D=D*param(5);
I=C-R-D;
if min(I)<0
    disp(sprintf('Negative Infectious for %s in getCoronaDatarepaired',country))
    pause
end

